package com.stm.asset.json;

import com.stm.asset.model.TaskInfo;

import java.io.Serializable;
import java.util.List;

public class TaskJsonInfo implements Serializable {
    private static final long serialVersionUID = 7340008696696353349L;

    private String pageNum;
    private String pageSize;
    private String size;
    private String total;
    private String pages;
    private List<TaskInfo> list;

    public String getPageNum() {
        return pageNum;
    }

    public void setPageNum(String pageNum) {
        this.pageNum = pageNum;
    }

    public String getPageSize() {
        return pageSize;
    }

    public void setPageSize(String pageSize) {
        this.pageSize = pageSize;
    }

    public String getSize() {
        return size;
    }

    public void setSize(String size) {
        this.size = size;
    }

    public String getTotal() {
        return total;
    }

    public void setTotal(String total) {
        this.total = total;
    }

    public String getPages() {
        return pages;
    }

    public void setPages(String pages) {
        this.pages = pages;
    }

    public List<TaskInfo> getList() {
        return list;
    }

    public void setList(List<TaskInfo> list) {
        this.list = list;
    }
}
